package com.example.listview_multiples_selection03;

public class Shopping {
private String Item;
private String Price;
public Shopping(String Item, String Price) {
this.Item = Item;
this.Price = Price;
}
public String getItem() {
return Item;
}
public void setItem(String Item) {
this.Item = Item;
}
public String getPrice() {
return Price;
}
public void setPrice(String Price) {
this.Price = Price;
}
}